﻿<!DOCTYPE html>
<html lang=ko>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--#include file="../common/header.asp"-->
    <title>LOGIN</title>
    <link rel="icon" href="../../common/image/logo.ico" type="image/gif" sizes="16x16">

    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
    @Styles.Render("~/common/css/reset.min.css")
    @Styles.Render("~/common/css/pages/login.css")

    <link rel="stylesheet" href="/common/css/pages/login.css?ver1">
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
</head>
<body>
    <div id="wrap" style="background-image:url('../../common/image/bg-login.png');">
        <div id="container">
            @RenderBody()
        </div>
    </div>
    @RenderSection("scripts", required: false)
</body>
</html>